@charset "utf-8";
/* CSS Document */

p {color: #333;}
p a:link, a:visited {
    text-decoration: underline;
}
#header {
    background: none no-repeat scroll 0 0 #FFFFFF;
}
#header-search {
    border: 1px solid #DDDDDD;}
#header-search .form-submit {
    background: url("../images/button-search.png") no-repeat scroll 0 0 transparent;}
#header-subscribe {
    margin: 10px 12px 0 0;
  }
#navigation {
    background: none repeat scroll 0 0 #FFF;
    border-bottom: 2px solid #529BD8;
  padding-left: 170px;
  width: auto;
  height: 45px;
}
#navigation li a {
  background: url("../images/bg-nav.png") repeat-x scroll 0 0;
    padding: 12px 23px;
    text-shadow: none;
}
#navigation li a:hover, #navigation li.active-trail a, #navigation li.active a  {
    background: none repeat scroll 0 0 #737F84;
  }
#navigation li a, #footer h4 a, .home-top-intro h2 {
    text-shadow: none;
  }
#home-enews {
    background: url("../images/bg-home-enews.png") no-repeat scroll 0 0 #FFFFFF;}
#home-rotator {
    background: none repeat-x scroll 0 0 transparent;
}
.home-rotator-slide {
    background: none repeat scroll 0 0 #737F84;}
.home-rotator-text-block {
    background: url("../images/bg-home-rotator-text.jpg") no-repeat scroll 0 0 transparent;}
#home-top-read-more a {
    color: #000;}
#home-top-numbers {
    bottom: 15px;
    position: absolute;
}
#home-top-numbers ul {
    margin: 0 0 0 15px;
    padding: 0;
}
#home-top-numbers li a {
    background: none repeat scroll 0 0 #333;
    border: 1px solid #ccc;
    color: #ccc;
  }
#home-top-numbers a.activeSlide, #home-top-numbers a.activeSlide:hover, #home-top-numbers li a:hover {
    background: none repeat scroll 0 0 #ccc;
    border: 1px solid #333;
    color: #333;
}

#breaking-news {
    background: url("../images/bg-breaking-news.png") no-repeat scroll 0 center #FFFFFF;
}
#photo-gallery, #video-gallery {
    background: url("../images/bg-photo-gallery.jpg") no-repeat scroll 0 0 #666;
}

.event-box {
height: 40px;
   border-color: #E8AE00 #CDCDCD #CDCDCD;
    border-style: solid;
    border-width: 10px 1px 1px;
}
#footer {
    background: url("../images/bg-footer.jpg") no-repeat scroll 0 0 #666;
  }
#sub-office-locations {
    display: none;
  }
#sub-address, #sub-photos {
    width: 304px;
}
#sub-footer .office a {
    color: #FFF;
  font-size: 1.2em;
}
#home-enews input.form-submit {
    background: url("../images/button-signup.png") no-repeat scroll 0 0 transparent;}

#sign-up input#edit-submit, #billsearch input.form-submit {
    background: url("../images/button-submit.png") no-repeat scroll 0 0 transparent;}

/* Color Groupings */

  /* Orange*/
  .section-col .read-more a, #right-rail .read-more a, #section_middle_right .read-more a {
    color: #FF6600;
  }
  /* Unique Grey */
  .section-content h3 {
    background: none repeat scroll 0 0 #737F84;
  }
  /* Dark Grey */
  #navigation ul.dropdown li a, #header-subscribe a {
    color: #333;
  padding: 10px 10px 10px 20px;
  }
  /* Accent Bright Blue */
  h1#page-title, h1#page-title-no-line, #section_body h2, .detail-page #inner-content h2, a:link, a:visited, #home-services-for-you h3, ul.quicktabs-tabs.quicktabs-style-basic li.active a   {
    color: #529BD8;
  }
  #right-nav li.active a {
    background: none repeat scroll 0 0 #529BD8;
  }




